<div id="main" role="main" class="page-content pt-6 row justify-content-center">

  <div class="col-11 col-sm-8 col-md-6 col-lg-5 col-xl-4">
    <section class="content">
      <header class="page-header text-center">
        <h1 class="h3 page-title mt-1 mb-1">{{ 'customer_accounts.activate_account.page_title' | t }}</h1>
      </header>
      <div class="customer-activate-form">
        <div class="customer-activate-description mb-4 text-center">
          {{ 'customer_accounts.activate_account.description' | t }}
        </div>
        <div class="form-wrapper row no-gutters bg-light py-5 rounded px-6">
          <div class="col-12">
          
            {% form 'activate_customer_password' %}
              {% assign form_errors_message = 'errors.customer_accounts.form_message' | t %}
              
              {% if form.errors %}
                <div class="alert alert-danger" role="alert">
                  {{ form.errors | default_errors }}
                </div>
              {% endif %}
          
              <div class="form-group mb-4">
                <label for="customer_password">{{ 'customer_accounts.activate_account.password' | t }}</label>
                <input class="form-control form-control-lg" type="password" value="" name="customer[password]" id="customer_password"/>
              </div>
              
              <div class="form-group mb-4">
                <label for="password_confirmation">{{ 'customer_accounts.activate_account.password_confirmation' | t }}</label>
                <input class="form-control form-control-lg" type="password" value="" name="customer[password_confirmation]" id="customer_password_confirmation" />
              </div>
              
              <input class="btn btn-primary w-100" type="submit" value="{{ 'customer_accounts.activate_account.password_confirmation' | t }}" />
              <input class="btn btn-link btn-sm px-0 mt-2 pb-0" type="submit" name="decline" id="customer_decline" value="{{ 'customer_accounts.activate_account.cancel_button' | t }}" />
            {% endform %}
      
          </div>
        </div>
      </div>
    </section>
  </div>

</div>
